/* cpk.css naturfrisoer 01-2017 */
.w3-content{max-width:1180px;margin:auto}

.w3-navbar li a:hover{color:#fff; background-color:#ccc}

.blogiframe
{
  width:100%; 
  height:280px; 
  border:0px;
}

.mailok, .mailerror
{
  font-family: "Lato",sans-serif;
  color: #777;
  text-align:center;
  margin-top:25px;
  font-size:16px;
  font-weight:300;  
}

@media (max-width: 992px) {
.blogiframe
{
  height:325px;
}

}